<?php

namespace App\Http\Controllers;

use App\Models\Reseller;
use Illuminate\Http\Request;

class CustomerSummaryController extends Controller
{
    public function allCustomerSummary()
    {
        $reseller = Reseller::with('pops.clients')->get();
        $data = [
            'resellers' => $reseller
        ];

        return view('customerSummary.summary',$data);
    }
}
